timezone_transitions_get
Supported Date and Time Formats
Date/Time Functions
PHP Manual

# timezone_version_get

Gets the version of the timezonedb

### Description

string timezone_version_get ( void )

Returns the current version of the timezonedb.

### Return Values

Returns a string.

### Examples

Example #1 Getting the timezonedb version

`<?php
echo timezone_version_get();
?>`

The above example will output something similar to:

    2009.7

### See Also

- List of Supported Timezones